enum_chmLib(1)

NAME
enum_chmLib - Lists the contents of a chm file.

SYNOPSIS
enum_chmLib [FILE]...

DESCRIPTION

enum_chmLib lists the contents of the specified chm file to stdout.

USAGE
enum_chmLib <chmfile>

OPTIONS
enum_chmLib has no options.

SEE ALSO
Website: <http://www.jedrea.com/chmlib/>

AUTHOR
enum_chmLib was written by Jed Wing <jedwin@ugcs.caltech.edu>

This manual page was written by Bymin Cutler <cutlerbc@simla.colostate.edu> and formatted by Kartik Mistry <kartik.mistry@gmail.com>, for the Debian project (but may be used by others).